
DDS 2.1 - Task #853

Diseño de shield para conexiones de la TIVA

01/04/2017 08:11 PM - José Avalos

Status: Closed Start date: 02/27/2017

Priority: Normal Due date: 03/06/2017

Assignee: José Avalos % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Acoplamiento al hardware 

History

#1 - 01/04/2017 08:26 PM - José Avalos

- Start date changed from 01/04/2017 to 02/27/2017

#2 - 01/04/2017 08:30 PM - José Avalos

- Due date set to 03/06/2017

#3 - 03/09/2017 03:26 PM - José Avalos

- Status changed from New to Closed

- % Done changed from 0 to 40
